* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Fira Sans', sans-serif;
  color: black;
  width: 100%;
}

a {
  color: #000;
}

h1, h2, h3 {
  text-align: center;
  margin: 10px auto;
}

h1 {
  font-size: 60px;
  color: #efcadb;
  width: 80%;
  font-family: 'Roboto Slab', serif;
}

h2 {
  font-size: 30px;
  color: #291a20;
  width: 35%;
  font-family: 'Pacifico', cursive;
}

h3 {
  font-size: 19px;
}

a {
  text-decoration: none;
  color: white;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

/* header */

.header {
  background-color: #9f0d38;
  box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, .1);
  position: fixed;
  width: 100%;
  z-index: 3;
  border-bottom: 2px solid white;
}

.header ul {
  list-style: none;
  overflow: hidden;
  background-color: #9f0d38;
}

.header li a {
  display: block;
  padding: 20px 20px;
  border-right: 1px solid #f4f4f4;
  text-decoration: none;
}

.header li a:hover, .header .menu-btn:hover {
  background-color: #060606;
}

.header .logo {
  display: block;
  float: left;
  font-size: 2em;
  padding: 10px 20px;
  text-decoration: none;
}

/* menu */

.header .menu {
  clear: both;
  max-height: 0;
  transition: max-height .2s ease-out;
}

/* menu icon */

.header .menu-icon {
  cursor: pointer;
  float: right;
  padding: 28px 20px;
  position: relative;
  user-select: none;
}

.header .menu-icon .navicon {
  background: white;
  display: block;
  height: 2px;
  position: relative;
  transition: background .2s ease-out;
  width: 18px;
}

.header .menu-icon .navicon:before, .header .menu-icon .navicon:after {
  background: white;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}

.header .menu-icon .navicon:before {
  top: 5px;
}

.header .menu-icon .navicon:after {
  top: -5px;
}

/* menu btn */

.header .menu-btn {
  display: none;
}

.header .menu-btn:checked~.menu {
  max-height: 240px;
}

.header .menu-btn:checked~.menu-icon .navicon {
  background: transparent;
}

.header .menu-btn:checked~.menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.header .menu-btn:checked~.menu-icon .navicon:after {
  transform: rotate(45deg);
}

.header .menu-btn:checked~.menu-icon:not(.steps) .navicon:before, .header .menu-btn:checked~.menu-icon:not(.steps) .navicon:after {
  top: 0;
}

.img-container {
  width: 100%;
  max-height: 100vh;
  background-image: url("../public/images/YZfoSnq.jpeg");
}

.black-color {
  background-color: rgba(0, 0, 0, 0.795);
  display: flex;
  justify-items: center;
  flex-direction: column;
  align-items: center;
  width: 100%;
  height: 100vh;
}

.img-container img {
  width: 200px;
  margin: 100px auto 20px;
  border-radius: 20%;
}

.text-description {
  width: 80%;
  margin: 10px auto;
}

.button-ui {
  width: 280px;
  background-color: #9f0d38;
  border: 1px solid #9f0d38;
  border-radius: 4px;
  font-size: 18px;
  margin: 50px auto;
  padding: 10px 22px;
  line-height: 20px;
  text-align: center;
}

.bc-white, .bc-grey, .bc-brown {
  margin: auto;
  padding: 45px 0;
  width: 100%;
}

.bc-grey {
  background: url('../public/images/greyfond.png') 50% 50%;
}

.bc-brown {
  background-color: #291a20;
  color: white;
}

.bc-brown h2 {
  background-color: #fff;
  padding: 5px;
}

.horaire {
  margin: 30px auto;
}

.bc-brown p {
  text-align: center;
  font-weight: bold;
}

td {
  padding: 10px 55px;
}

.paiement {
  margin: auto;
  width: 40%;
  display: flex;
}

.paiement img {
  width: 60px;
}

.paiement ul {
  display: flex;
}

.paiement li {
  display: flex;
  flex-direction: column;
  text-align: center;
  background-color: #fff;
  padding: 10px 20px;
  border-radius: 50%;
  border: 4px solid #9f0d38;
}

.item-space-around {
  display: flex;
  justify-content: space-around;
  width: 100%;
}

.item-space-around li {
  margin: 5px;
}

.item-space-around img {
  margin: auto;
}

.informations {
  display: flex;
  margin: auto;
  width: 80%;
  justify-content: space-around;
}

.contact-block {
  width: 300px;
  display: flex;
  flex-direction: column;
  background: #f9f9f9;
  box-shadow: rgba(0, 0, 0, 0.2) 0 1px 3px 0, rgba(0, 0, 0, 0.14) 0 1px 1px 0, rgba(0, 0, 0, 0.12) 0 2px 1px -1px;
  padding: 10px;
  text-align: center;
}

.contact-block a {
  color: black;
}

footer {
  height: 200px;
  background-color: #291a20;
  border-top: 7px solid #9f0d38;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* 48em = 768px */

@media (min-width: 48em) {
  .header li {
    float: left;
  }
  .header li a {
    padding: 20px 30px;
  }
  .header .menu {
    clear: none;
    float: right;
    max-height: none;
  }
  .header .menu-icon {
    display: none;
  }
}

@media (max-width: 48em) {
  h1 {
    /* font-size: 33px;
      width: 100%; */
    display: none;
  }
  h2 {
    width: 90%;
    border-radius: 3px;
  }
  .informations {
    flex-direction: column;
  }
  .img-container img {
    width: 250px;
    margin-top: 150px;
  }
  .contact-block {
    margin: 10px auto;
    width: 95%
  }
  td {
    padding: 10px 35px;
  }
  .bc-brown h2 {
    color: white;
    background-color: #291a20;
  }
  .paiement {
    width: 100%;
  }
  .button-ui {
    width: 270px;
    font-size: 14px;
  }
  .item-space-around {
    width: 80%;
    margin: auto;
    flex-wrap: wrap;
  }
}
